<?php
/* @var $this CmsMainController */
/* @var $model CmsMain */

$this->breadcrumbs=array(
	'Cms Mains'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List CmsMain', 'url'=>array('index')),
	array('label'=>'Create CmsMain', 'url'=>array('create')),
	array('label'=>'View CmsMain', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage CmsMain', 'url'=>array('admin')),
);
?>

<div style="width: 99%; padding-left:2%;" id="headlines">
	<img height="7" width="12" class="right5" src="<?php echo Yii::app()->baseUrl ?>/images/admin/bg.png">Update Content for <?php echo $model->title; ?>
</div>
<div style="height:525px; background-color:#f7eee1;" id="communicationsbox">

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>

</div>